Не могу скомпилировать плагин weapon limit, помогите кто может.

Тема в разделе "Общие вопросы", создана пользователем mrmonkey, 15 июл 2013.

  1. mrmonkey

    mrmonkey

    Сообщения:
    23
    Симпатии:
    0
    Не получается скомпилировать плагин weapon limit 1.3
    При компиляции выдает следующие ошибки

    [​IMG]
    Может кто нибудь помочь?
    Вот sp

    Посмотреть вложение scripting.rar
     
  2. ☆★☆БАТЯ☆★☆™

    ☆★☆БАТЯ☆★☆™

    Сообщения:
    2.585
    Симпатии:
    1.341
    Не знаю уж, как ты там компилировал, все сразу компильнулось
     

    Вложения:

    mrmonkey нравится это.
  3. mrmonkey

    mrmonkey

    Сообщения:
    23
    Симпатии:
    0
    оу.... спасибо огромное. Походу в самой сборке сервера компилятор помятый(
     
    Последнее редактирование: 15 июл 2013